
/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/

* {
	border-radius: 0 !important;
}
body {
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0rem 0rem 1rem 0rem;
	padding: 0rem;
}
p, .p {
	margin: 0rem 0rem 1rem 0rem;
	padding: 0rem;
}
.no-margin { margin: 0rem; }
.strong { font-weight: bold; }
.soft { font-weight: 100; }
.upper { text-transform: uppercase; }
.lower { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.table-fixed { table-layout: fixed; }
.table-fixed td { word-wrap: break-word; }
